Bug 100893 - GAIM makes random sounds when buddy logs Off
Summary: GAIM makes random sounds when buddy logs Off
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: gaim (Show other bugs)
(Show other bugs)
Version: beta1
Hardware: athlon Linux
low
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-26 21:13 UTC by Justin Churchey
Modified: 2007-03-27 04:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-25 19:35:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Justin Churchey 2003-07-26 21:13:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
When running GAIM, I hear a buddy log off, and it follows up w/ a series of
"Message Received/Sent" sounds.  I will look more into tracing this bug.  You
may consider upgrading to 0.66, they have done a lot of bug fixing and
international/language support.

Version-Release number of selected component (if applicable):
gaim-0.64-1

How reproducible:
Always

Steps to Reproduce:
1.Run GAIM
2.Wait for buddy to log off
3.
    

Actual Results:  The client makes a series of sounds and eventually stops when
it is brought into focus.

Expected Results:  Buddy is able to log off w/ just the original sound.

Additional info:

Comment 1 Christopher Blizzard 2003-08-25 19:35:39 UTC
0.66 is in the tree and has been for a while.

Comment 2 Justin Churchey 2003-08-25 22:23:51 UTC
I still have no idea what the source of this could be.  It may be queueing the
sounds and spitting them out when I shut down XMMS.  For some reason, my 6
channel sound card isn't able to handle more than one sound at a time from
various applications.


Note You need to log in before you can comment on or make changes to this bug.